[comm]
;5日均线颜色
;AvgLine5=0x0072ff
;10日均线颜色
;AvgLine10=0xc000ff
;20日均线颜色
;AvgLine20=0xd59b00
;是否为彩图
BitMap=AUTO
;默认宽度
ImageWidth=115
;默认长度
ImageHeight=100
;边框颜色
Frame=255
;背景颜色
BackGround=0
;实线颜色
RealLine=255
;虚线颜色
BrokenLine=255
;分时线颜色
FsLine=16711680
;分时成交量颜色
FsColumn=39423
;跌K线颜色
KLineLow=32768
;涨K线颜色
KLineHigh=255
;KLineHigh=0X0402FC
;文本颜色
TextFont=255
;图形标志颜色
TagFont=255
;图形标志背景颜色
TagBackGround=0
;均价线颜色
AvgLineFs=39423
;期货持仓量颜色
ChiCangLiang=0XFF00FF
;是否透明
Transparent=1

;股票名称颜色
StkName=0XFFFFFF
;有信息地雷时，股票名称颜色
Msgmine=0X00FFFF
;股票代码
StkCode=0XFFFFFF
;涨
;Up=0X0402FC
;国联证券要求涨跌颜色略有不同
Up=0X1F3BCD
;跌
;Down=0X00FF00
;国联证券要求涨跌颜色略有不同
Down=0X95BB00

;数据为0时
;equal=0XFFFFFF
;平，MS中读的不是equal，而是DataZero
DataZero=0XFFFFFF
;昨收价
PrevClose=0XFFFFFF
;总手
Total=0XFFFF50
;现手
Current=0X00FFFF
;总额
TotalPrice=0XFFFF50
;均价
AvgPrice=0XFFFF00
;换手率
Changeper=0X00FFFF
;委比
HighEntrrang=0X0402FC
LowEntrrang=0XFFFF50
;委差
HighEntr=0X0402FC
LowEntr=0XFFFF50
;震幅
HighShockRang=0X0402FC
LowShockRang=0XFFFF50
;净值
Reserve=0XFFFFFF
;上涨家数
RiseCount=0X0402FC
;下跌家数
FallCount=0X00FF00
;平盘家数
OtherCount=0XFFFFFF
;委买
BuyCount=0X0402FC
;委卖
SellCount=0XFFFF50
;内盘
Inside=0XFFFF50
;外盘
Outside=0X0402FC
;量比
HandRang=0X00FFFF
IEP=0X0402FC
IEV=0XFFFF50
时间
Time=0XFFFFFF
;市盈率
SYL=0XFFFFFF

;高英买入状态
gy_kk_Buy=0X0402FC
;高英持有状态
gy_kk_Hold=0X00FFFF
;高英卖出状态
gy_kk_Sell=0X00FF00
;高英八卦图标识及卦象解释
gy_gx=255
;高英买入价
gy_BuyPrice=255
;高英执有天数;
gy_BuyDay=255
;高英目标价
gy_AimPrice=255

;四道立方决策价
sfld_DecPrice=0X00FFFF
;四道立方买卖价格
sfld_Price=0X00FFFF

;黑底
[B0]
ImageWidth=120
ImageHeight=110
BackGround=0
Frame=150
RealLine=150
BrokenLine=150
FsLine=16777215
FsColumn=39423
TextFont=255
TagFont=255
TagBackGround=0
AvgLineFs=39423
;KLineLow=0XFFFF50
KLineHigh=0X0402FC
KLineLow=0X007b0d

;股票名称颜色
StkName=0XFFFFFF
;有信息地雷时，股票名称颜色
Msgmine=0X00FFFF
;股票代码
;StkCode=0XFFFFFF
StkCode=0X3399CC
;涨
;Up=0X0402FC
;国联证券要求涨跌颜色略有不同
;Up=0X0033CC
;UP=0X66D100
Up=0X1F3BCD
;跌
;Down=0X00FF00
;国联证券要求涨跌颜色略有不同
Down=0X95BB00
;数据为0时
;equal=0XFFFFFF
;平，MS中读的不是equal，而是DataZero
DataZero=0XFFFFFF
;昨收价
PrevClose=0XFFFFFF
;总手
Total=0XFFFF50
;现手
Current=0X00FFFF
;总额
TotalPrice=0XFFFF50
;均价
AvgPrice=0XFFFF00
;换手率
Changeper=0X00FFFF
;委比
HighEntrrang=0X0402FC
LowEntrrang=0XFFFF50
;委差
HighEntr=0X0402FC
LowEntr=0XFFFF50
;震幅
HighShockRang=0X0402FC
LowShockRang=0XFFFF50
;净值
Reserve=0XFFFFFF
;上涨家数
RiseCount=0X0402FC
;下跌家数
FallCount=0X00FF00
;平盘家数
OtherCount=0XFFFFFF
;委买
BuyCount=0X0402FC
;委卖
SellCount=0XFFFF50
;内盘
Inside=0XFFFF50
;外盘
Outside=0X0402FC
;量比
HandRang=0X00FFFF
IEP=0X0402FC
IEV=0XFFFF50
时间
Time=0XFFFFFF
;市盈率
SYL=0XFFFFFF
;高英买入状态
gy_kk_Buy=0X0402FC
;高英持有状态
gy_kk_Hold=0X00FFFF
;高英卖出状态
gy_kk_Sell=0X00FF00
;高英八卦图标识及卦象解释
gy_gx=255
;高英买入价
gy_BuyPrice=255
;高英执有天数;
gy_BuyDay=255
;高英目标价
gy_AimPrice=255

;四道立方决策价
sfld_DecPrice=0X00FFFF
;四道立方买卖价格
sfld_Price=0X00FFFF

;白底
[B1]
ImageWidth=120
ImageHeight=110
;Frame=150
Frame=0XC0C0C0
RealLine=150
BrokenLine=150
BackGround=16777215
TextFont=255
FsLine=16711680
TagBackGround=16777215
ImageHeight=105
;KLineLow=0XFFFF50
KLineHigh=0X0402FC

;股票名称颜色
StkName=0
;有信息地雷时，股票名称颜色
Msgmine=FF00FF
;股票代码
StkCode=0
;涨
Up=0X0402FC
;跌
Down=0X119900
;数据为0时
;equal=0
;平，MS中读的不是equal，而是DataZero
DataZero=0
;昨收价
PrevClose=0
;总手
Total=FF00FF
;现手
Current=FF00FF
;总额
TotalPrice=0XFFFF50
;均价
AvgPrice=0XFFFF00
;换手率
Changeper=FF00FF
;委比
HighEntrrang=0X0402FC
LowEntrrang=0XFFFF50
;委差
HighEntr=0X0402FC
LowEntr=0XFFFF50
;震幅
HighShockRang=0X0402FC
LowShockRang=0XFFFF50
;净值
Reserve=0
;上涨家数
RiseCount=0X0402FC
;下跌家数
FallCount=0X00FF00
;平盘家数
OtherCount=0
;委买
BuyCount=0X0402FC
;委卖
SellCount=0XFFFF50
;内盘
Inside=0XFFFF50
;外盘
Outside=0X0402FC
;量比
HandRang=0XFF00FF
IEP=0X0402FC
IEV=0XFFFF50
时间
Time=0
;市盈率
SYL=0

;高英买入状态
gy_kk_Buy=0X0402FC
;高英持有状态
gy_kk_Hold=0XFF00FF
;高英卖出状态
gy_kk_Sell=0X00FF00
;高英八卦图标识及卦象解释
gy_gx=0
;高英买入价
gy_BuyPrice=0
;高英执有天数;
gy_BuyDay=0
;高英目标价
gy_AimPrice=0

;四道立方决策价
sfld_DecPrice=0XFF00FF
;四道立方买卖价格
sfld_Price=0XFF00FF

[4fld0]
ImageWidth=120
ImageHeight=110
BackGround=0
Frame=150
RealLine=150
BrokenLine=150
FsLine=16777215
FsColumn=39423
TextFont=255
TagFont=255
TagBackGround=0
AvgLineFs=39423
KLineLow=32768
KLineHigh=0X0402FC

;股票名称颜色
StkName=0XFFFFFF
;有信息地雷时，股票名称颜色
Msgmine=0X00FFFF
;股票代码
StkCode=0XFFFFFF
;涨
Up=0X0402FC
;跌
Down=0X00FF00
;数据为0时
;equal=0XFFFFFF
;平，MS中读的不是equal，而是DataZero
DataZero=0XFFFFFF
;昨收价
PrevClose=0XFFFFFF
;总手
Total=0XFFFF50
;现手
Current=0X00FFFF
;总额
TotalPrice=0XFFFF50
;均价
AvgPrice=0XFFFF00
;换手率
Changeper=0X00FFFF
;委比
HighEntrrang=0X0402FC
LowEntrrang=0XFFFF50
;委差
HighEntr=0X0402FC
LowEntr=0XFFFF50
;震幅
HighShockRang=0X0402FC
LowShockRang=0XFFFF50
;净值
Reserve=0XFFFFFF
;上涨家数
RiseCount=0X0402FC
;下跌家数
FallCount=0X00FF00
;平盘家数
OtherCount=0XFFFFFF
;委买
BuyCount=0X0402FC
;委卖
SellCount=0XFFFF50
;内盘
Inside=0XFFFF50
;外盘
Outside=0X0402FC
;量比
HandRang=0X00FFFF
IEP=0X0402FC
IEV=0XFFFF50
时间
Time=0XFFFFFF
;市盈率
SYL=0XFFFFFF
;高英买入状态
gy_kk_Buy=0X0402FC
;高英持有状态
gy_kk_Hold=0X00FFFF
;高英卖出状态
gy_kk_Sell=0X00FF00
;高英八卦图标识及卦象解释
gy_gx=255
;高英买入价
gy_BuyPrice=255
;高英执有天数;
gy_BuyDay=255
;高英目标价
gy_AimPrice=255

;四道立方决策价
sfld_DecPrice=0X00FFFF
;四道立方买卖价格
sfld_Price=0X00FFFF

[4fld1]
ImageWidth=120
ImageHeight=110
Frame=150
RealLine=150
BrokenLine=150
BackGround=16777215
TextFont=255
FsLine=16711680
TagBackGround=16777215
ImageHeight=105
KLineLow=32768
KLineHigh=0X0402FC

;股票名称颜色
StkName=0
;有信息地雷时，股票名称颜色
Msgmine=FF00FF
;股票代码
StkCode=0
;涨
Up=0X0402FC
;跌
Down=0X00FF00
;数据为0时
;equal=0
;平，MS中读的不是equal，而是DataZero
DataZero=0
;昨收价
PrevClose=0
;总手
Total=FF00FF
;现手
Current=FF00FF
;总额
TotalPrice=0XFFFF50
;均价
AvgPrice=0XFFFF00
;换手率
Changeper=FF00FF
;委比
HighEntrrang=0X0402FC
LowEntrrang=0XFFFF50
;委差
HighEntr=0X0402FC
LowEntr=0XFFFF50
;震幅
HighShockRang=0X0402FC
LowShockRang=0XFFFF50
;净值
Reserve=0
;上涨家数
RiseCount=0X0402FC
;下跌家数
FallCount=0X00FF00
;平盘家数
OtherCount=0
;委买
BuyCount=0X0402FC
;委卖
SellCount=0XFFFF50
;内盘
Inside=0XFFFF50
;外盘
Outside=0X0402FC
;量比
HandRang=0XFF00FF
IEP=0X0402FC
IEV=0XFFFF50
时间
Time=0
;市盈率
SYL=0

;高英买入状态
gy_kk_Buy=0X0402FC
;高英持有状态
gy_kk_Hold=0XFF00FF
;高英卖出状态
gy_kk_Sell=0X00FF00
;高英八卦图标识及卦象解释
gy_gx=0
;高英买入价
gy_BuyPrice=0
;高英执有天数;
gy_BuyDay=0
;高英目标价
gy_AimPrice=0

;四道立方决策价
sfld_DecPrice=0XFF00FF
;四道立方买卖价格
sfld_Price=0XFF00FF

[brew0]
ImageWidth=120
ImageHeight=110
BackGround=0X510000
Frame=150
RealLine=150
BrokenLine=150
FsLine=16777215
FsColumn=39423
TextFont=255
TagFont=255
TagBackGround=0
AvgLineFs=39423
KLineLow=0X00FC00
KLineHigh=0X0402FC
Transparent=0

;股票名称颜色
StkName=0XFFFFFF
;有信息地雷时，股票名称颜色
Msgmine=0X00FFFF
;股票代码
StkCode=0XFFFFFF
;涨
Up=0X0402FC
;跌
Down=0X00FF00
;数据为0时
;equal=0XFFFFFF
;平，MS中读的不是equal，而是DataZero
DataZero=0XFFFFFF
;昨收价
PrevClose=0XFFFFFF
;总手
Total=0XFFFF50
;现手
Current=0X00FFFF
;总额
TotalPrice=0XFFFF50
;均价
AvgPrice=0XFFFF00
;换手率
Changeper=0X00FFFF
;委比
HighEntrrang=0X0402FC
LowEntrrang=0XFFFF50
;委差
HighEntr=0X0402FC
LowEntr=0XFFFF50
;震幅
HighShockRang=0X0402FC
LowShockRang=0XFFFF50
;净值
Reserve=0XFFFFFF
;上涨家数
RiseCount=0X0402FC
;下跌家数
FallCount=0X00FF00
;平盘家数
OtherCount=0XFFFFFF
;委买
BuyCount=0X0402FC
;委卖
SellCount=0XFFFF50
;内盘
Inside=0XFFFF50
;外盘
Outside=0X0402FC
;量比
HandRang=0X00FFFF
IEP=0X0402FC
IEV=0XFFFF50
时间
Time=0XFFFFFF
;市盈率
SYL=0XFFFFFF
;高英买入状态
gy_kk_Buy=0X0402FC
;高英持有状态
gy_kk_Hold=0X00FFFF
;高英卖出状态
gy_kk_Sell=0X00FF00
;高英八卦图标识及卦象解释
gy_gx=255
;高英买入价
gy_BuyPrice=255
;高英执有天数;
gy_BuyDay=255
;高英目标价
gy_AimPrice=255

;四道立方决策价
sfld_DecPrice=0X00FFFF
;四道立方买卖价格
sfld_Price=0X00FFFF

[brew1]
ImageWidth=120
ImageHeight=110
Frame=150
RealLine=150
BrokenLine=150
BackGround=16777215
TextFont=255
FsLine=16711680
TagBackGround=16777215
ImageHeight=105
KLineLow=32768
KLineHigh=0X0402FC

;股票名称颜色
StkName=0
;有信息地雷时，股票名称颜色
Msgmine=FF00FF
;股票代码
StkCode=0
;涨
Up=0X0402FC
;跌
Down=0X00FF00
;数据为0时
;equal=0
;平，MS中读的不是equal，而是DataZero
DataZero=0
;昨收价
PrevClose=0
;总手
Total=FF00FF
;现手
Current=FF00FF
;总额
TotalPrice=0XFFFF50
;均价
AvgPrice=0XFFFF00
;换手率
Changeper=FF00FF
;委比
HighEntrrang=0X0402FC
LowEntrrang=0XFFFF50
;委差
HighEntr=0X0402FC
LowEntr=0XFFFF50
;震幅
HighShockRang=0X0402FC
LowShockRang=0XFFFF50
;净值
Reserve=0
;上涨家数
RiseCount=0X0402FC
;下跌家数
FallCount=0X00FF00
;平盘家数
OtherCount=0
;委买
BuyCount=0X0402FC
;委卖
SellCount=0XFFFF50
;内盘
Inside=0XFFFF50
;外盘
Outside=0X0402FC
;量比
HandRang=0XFF00FF
IEP=0X0402FC
IEV=0XFFFF50
时间
Time=0
;市盈率
SYL=0

;高英买入状态
gy_kk_Buy=0X0402FC
;高英持有状态
gy_kk_Hold=0XFF00FF
;高英卖出状态
gy_kk_Sell=0X00FF00
;高英八卦图标识及卦象解释
gy_gx=0
;高英买入价
gy_BuyPrice=0
;高英执有天数;
gy_BuyDay=0
;高英目标价
gy_AimPrice=0

;四道立方决策价
sfld_DecPrice=0XFF00FF
;四道立方买卖价格
sfld_Price=0XFF00FF

[vip30]
ImageWidth=120
ImageHeight=110
BackGround=0
Frame=150
RealLine=150
BrokenLine=150
FsLine=16777215
FsColumn=39423
TextFont=255
TagFont=255
TagBackGround=0
AvgLineFs=39423
KLineLow=32768
KLineHigh=0X0402FC

[vip31]
ImageWidth=120
ImageHeight=110
Frame=150
RealLine=150
BrokenLine=150
BackGround=16777215
TextFont=255
FsLine=16711680
TagBackGround=16777215
ImageHeight=105
KLineLow=32768
KLineHigh=0X0402FC

